html, body, div , ul, li {
    margin: 0;
    padding: 0;
}

li{
    list-style: none;
}
a{
    cursor: pointer;
    text-decoration: none;
	color:#333;
}
.row {
    margin-left: -5px;
    margin-right: -5px;

}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}



.m-10{

width:1024px;
	margin: auto;
margin-top:20px;
margin-bottom:210px;

}
.m-20{
	margin-top: 20px;
}


.tab-ul li{
	float:left;
	padding: 0 8px;
	color:#1e272e;

	cursor: pointer;
}
.tab-ul li p a{
	color:#aab7c1;
}
.tab-ul .current p{
	height:40px;
	background: url(../img/bg.png);
	margin-top: 5px;
	border-radius: 5px;
	line-height: 21px;
	padding: 5px 15px 0 15px;
	color:#19177ef5;
	border:1px solid #0171dd;
}
.tab-ul .current p a{
	color:#0072dd;
}
.tab-ul li p a:hover{
	text-decoration: none;
}


.r-title{
	background-color: #f4f9fd;
	line-height: 40px;
	height:40px;
	text-align: center;
	color:#2f99ba;
	font-size: 16px;
	overflow: hidden;
}


.link{
	overflow: hidden;
	padding-right: 0;
	padding-left: 0;
	border:1px solid #ecf0f3;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.link-ul{
	overflow: hidden;
}
.link-ul li{
	background: rgba(0, 0, 0, 0) url(../img/li-bg.png) no-repeat scroll 5px 19px;
	font-size: 14px;
	height: 35px;
	line-height: 20px;
	padding: 10px 20px;
	float:left;
text-align: left;
    width: 200px;
}
.link-ul li a{
	color: #333;

}
.link-ul li a:hover{
	color:#2f99ba;
}
